petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLimiter

PETSc object that manages a finite volume slope limiter

### Synopsis

    typedef struct _p_PetscLimiter *PetscLimiter;

### See Also

PetscLimiterCreate(), PetscLimiterSetType(), PetscLimiterType

Level:intermediate
Location:src/dm/dt/../../../include/petscfvtypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages